## rust-r-description 0.2.1

=== debian/changelog ===
rust-r-description (0.2.1-1) unstable; urgency=medium

  * Package r-description 0.2.1 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Oct 2024 02:58:35 +0100

rust-r-description (0.1.2-2) unstable; urgency=medium

  * Drop patch drop-lossy: deb822-derive is now in Debian

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 Sep 2024 02:47:12 +0100

rust-r-description (0.1.2-1) unstable; urgency=medium

  * Package r-description 0.1.2 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 13:41:37 +0100

rust-r-description (0.1.0-1) unstable; urgency=medium

  * Package r-description 0.1.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Sep 2024 00:29:49 +0100
