=== debian/control ===
Source: rust-r-description
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-deb822-lossless+default-dev (>= 0.2-~~) <!nocheck>,
 librust-deb822-lossless+derive-dev (>= 0.2-~~) <!nocheck>,
 librust-rowan+default-dev (>= 0.15.16-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/r-description]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/r-description
Homepage: https://github.com/jelmer/r-description-rs
X-Cargo-Crate: r-description
Rules-Requires-Root: no

Package: librust-r-description-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deb822-lossless+default-dev (>= 0.2-~~),
 librust-deb822-lossless+derive-dev (>= 0.2-~~),
 librust-rowan+default-dev (>= 0.15.16-~~),
 librust-serde-1+default-dev,
 librust-url-2+default-dev
Provides:
 librust-r-description+default-dev (= ${binary:Version}),
 librust-r-description+serde-dev (= ${binary:Version}),
 librust-r-description-0-dev (= ${binary:Version}),
 librust-r-description-0+default-dev (= ${binary:Version}),
 librust-r-description-0+serde-dev (= ${binary:Version}),
 librust-r-description-0.2-dev (= ${binary:Version}),
 librust-r-description-0.2+default-dev (= ${binary:Version}),
 librust-r-description-0.2+serde-dev (= ${binary:Version}),
 librust-r-description-0.2.1-dev (= ${binary:Version}),
 librust-r-description-0.2.1+default-dev (= ${binary:Version}),
 librust-r-description-0.2.1+serde-dev (= ${binary:Version})
Description: Parsing and editor for R DESCRIPTION files - Rust source code
 Source code for Debianized Rust crate "r-description"
