## rust-r-description 0.2.2

=== debian/changelog ===
rust-r-description (0.2.2-1) unstable; urgency=medium

  * Package r-description 0.2.2 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Oct 2024 10:18:24 +0100
