=== debian/control ===
--- 
+++ 
@@ -39,8 +39,8 @@
  librust-r-description-0.2-dev (= ${binary:Version}),
  librust-r-description-0.2+default-dev (= ${binary:Version}),
  librust-r-description-0.2+serde-dev (= ${binary:Version}),
- librust-r-description-0.2.1-dev (= ${binary:Version}),
- librust-r-description-0.2.1+default-dev (= ${binary:Version}),
- librust-r-description-0.2.1+serde-dev (= ${binary:Version})
+ librust-r-description-0.2.2-dev (= ${binary:Version}),
+ librust-r-description-0.2.2+default-dev (= ${binary:Version}),
+ librust-r-description-0.2.2+serde-dev (= ${binary:Version})
 Description: Parsing and editor for R DESCRIPTION files - Rust source code
  Source code for Debianized Rust crate "r-description"
