=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test r-description 0.2.2 --all-targets --all-features
Features: test-name=rust-r-description:@
Depends: dh-cargo (>= 31), rustc:native, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test r-description 0.2.2 --all-targets
Features: test-name=librust-r-description-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test r-description 0.2.2 --all-targets --no-default-features --features serde
Features: test-name=librust-r-description-dev:serde
Depends: dh-cargo (>= 31), rustc:native, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test r-description 0.2.2 --all-targets --no-default-features
Features: test-name=librust-r-description-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
