## rust-r-description 0.3.1

=== debian/changelog ===
rust-r-description (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package r-description 0.3.1 from crates.io using debcargo 2.7.5
  * Bump dependency on deb822-lossless to fix tests.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 01 Dec 2024 00:18:31 +0000

rust-r-description (0.3.1-1) unstable; urgency=medium

  * Package r-description 0.3.1 from crates.io using debcargo 2.7.2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 06 Nov 2024 02:57:19 +0000
