## rust-r-description 0.3.5

=== debian/changelog ===
rust-r-description (0.3.5-1) unstable; urgency=medium

  * Package r-description 0.3.5 from crates.io using debcargo 2.7.10

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 16 Aug 2025 10:57:49 +0100
