=== debian/control ===
Source: rust-r-description
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-deb822-derive-0.3+default-dev <!nocheck>,
 librust-deb822-fast-0.2+default-dev <!nocheck>,
 librust-deb822-fast-0.2+derive-dev <!nocheck>,
 librust-deb822-lossless-0.3+deb822-fast-dev <!nocheck>,
 librust-deb822-lossless-0.3+default-dev <!nocheck>,
 librust-rowan+default-dev (>= 0.15.16-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/r-description]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/r-description
Homepage: https://github.com/jelmer/r-description-rs
X-Cargo-Crate: r-description
Rules-Requires-Root: no

Package: librust-r-description-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deb822-derive-0.3+default-dev,
 librust-deb822-fast-0.2+default-dev,
 librust-deb822-fast-0.2+derive-dev,
 librust-deb822-lossless-0.3+deb822-fast-dev,
 librust-deb822-lossless-0.3+default-dev,
 librust-rowan+default-dev (>= 0.15.16-~~),
 librust-serde-1+default-dev,
 librust-url-2+default-dev
Provides:
 librust-r-description+default-dev (= ${binary:Version}),
 librust-r-description+serde-dev (= ${binary:Version}),
 librust-r-description-0-dev (= ${binary:Version}),
 librust-r-description-0+default-dev (= ${binary:Version}),
 librust-r-description-0+serde-dev (= ${binary:Version}),
 librust-r-description-0.3-dev (= ${binary:Version}),
 librust-r-description-0.3+default-dev (= ${binary:Version}),
 librust-r-description-0.3+serde-dev (= ${binary:Version}),
 librust-r-description-0.3.5-dev (= ${binary:Version}),
 librust-r-description-0.3.5+default-dev (= ${binary:Version}),
 librust-r-description-0.3.5+serde-dev (= ${binary:Version})
Description: Parsing and editor for R DESCRIPTION files - Rust source code
 Source code for Debianized Rust crate "r-description"
