## rust-r-description 0.3.6

=== debian/changelog ===
rust-r-description (0.3.6-1) unstable; urgency=medium

  * Package r-description 0.3.6 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 31 Oct 2025 11:26:38 +0000
