=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  librust-deb822-derive-0.3+default-dev <!nocheck>,
  librust-deb822-fast-0.2+default-dev <!nocheck>,
  librust-deb822-fast-0.2+derive-dev <!nocheck>,
- librust-deb822-lossless-0.3+deb822-fast-dev <!nocheck>,
- librust-deb822-lossless-0.3+default-dev <!nocheck>,
+ librust-deb822-lossless+default-dev (<< 0.5-~~) <!nocheck>,
+ librust-deb822-lossless+default-dev (>= 0.3-~~) <!nocheck>,
  librust-rowan+default-dev (>= 0.15.16-~~) <!nocheck>,
  librust-url-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -21,7 +21,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/r-description
 Homepage: https://github.com/jelmer/r-description-rs
 X-Cargo-Crate: r-description
-Rules-Requires-Root: no
 
 Package: librust-r-description-dev
 Architecture: any
@@ -31,8 +30,8 @@
  librust-deb822-derive-0.3+default-dev,
  librust-deb822-fast-0.2+default-dev,
  librust-deb822-fast-0.2+derive-dev,
- librust-deb822-lossless-0.3+deb822-fast-dev,
- librust-deb822-lossless-0.3+default-dev,
+ librust-deb822-lossless+default-dev (<< 0.5-~~),
+ librust-deb822-lossless+default-dev (>= 0.3-~~),
  librust-rowan+default-dev (>= 0.15.16-~~),
  librust-serde-1+default-dev,
  librust-url-2+default-dev
@@ -45,8 +44,8 @@
  librust-r-description-0.3-dev (= ${binary:Version}),
  librust-r-description-0.3+default-dev (= ${binary:Version}),
  librust-r-description-0.3+serde-dev (= ${binary:Version}),
- librust-r-description-0.3.5-dev (= ${binary:Version}),
- librust-r-description-0.3.5+default-dev (= ${binary:Version}),
- librust-r-description-0.3.5+serde-dev (= ${binary:Version})
+ librust-r-description-0.3.6-dev (= ${binary:Version}),
+ librust-r-description-0.3.6+default-dev (= ${binary:Version}),
+ librust-r-description-0.3.6+serde-dev (= ${binary:Version})
 Description: Parsing and editor for R DESCRIPTION files - Rust source code
  Source code for Debianized Rust crate "r-description"
