=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/r-description
Matching-Pattern:  .*/crates/r-description/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/r-description-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
