## rust-r-description 0.3.7

=== debian/changelog ===
rust-r-description (0.3.7-1) unstable; urgency=medium

  * Package r-description 0.3.7 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Dec 2025 23:59:08 +0000
