=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-deb822-derive-0.3+default-dev <!nocheck>,
- librust-deb822-fast-0.2+default-dev <!nocheck>,
- librust-deb822-fast-0.2+derive-dev <!nocheck>,
- librust-deb822-lossless+default-dev (<< 0.5-~~) <!nocheck>,
+ librust-deb822-fast-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
+ librust-deb822-fast-0.2+derive-dev (>= 0.2.2-~~) <!nocheck>,
+ librust-deb822-lossless+default-dev (<< 0.6-~~) <!nocheck>,
  librust-deb822-lossless+default-dev (>= 0.3-~~) <!nocheck>,
- librust-rowan+default-dev (>= 0.15.16-~~) <!nocheck>,
+ librust-rowan-0.16+default-dev <!nocheck>,
  librust-url-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -28,11 +28,11 @@
 Depends:
  ${misc:Depends},
  librust-deb822-derive-0.3+default-dev,
- librust-deb822-fast-0.2+default-dev,
- librust-deb822-fast-0.2+derive-dev,
- librust-deb822-lossless+default-dev (<< 0.5-~~),
+ librust-deb822-fast-0.2+default-dev (>= 0.2.2-~~),
+ librust-deb822-fast-0.2+derive-dev (>= 0.2.2-~~),
+ librust-deb822-lossless+default-dev (<< 0.6-~~),
  librust-deb822-lossless+default-dev (>= 0.3-~~),
- librust-rowan+default-dev (>= 0.15.16-~~),
+ librust-rowan-0.16+default-dev,
  librust-serde-1+default-dev,
  librust-url-2+default-dev
 Provides:
@@ -44,8 +44,8 @@
  librust-r-description-0.3-dev (= ${binary:Version}),
  librust-r-description-0.3+default-dev (= ${binary:Version}),
  librust-r-description-0.3+serde-dev (= ${binary:Version}),
- librust-r-description-0.3.6-dev (= ${binary:Version}),
- librust-r-description-0.3.6+default-dev (= ${binary:Version}),
- librust-r-description-0.3.6+serde-dev (= ${binary:Version})
+ librust-r-description-0.3.7-dev (= ${binary:Version}),
+ librust-r-description-0.3.7+default-dev (= ${binary:Version}),
+ librust-r-description-0.3.7+serde-dev (= ${binary:Version})
 Description: Parsing and editor for R DESCRIPTION files - Rust source code
  Source code for Debianized Rust crate "r-description"
